Issue 54818

Summary: Luxembourgish (lb_LU) language listbox entry
Product: Internationalization Reporter: michel_w <michel>
Component: codeAssignee: oc
Status: CLOSED FIXED QA Contact: issues@l10n <issues>
Severity: Trivial    
Priority: P3 CC: issues
Version: OOO 2.0 Beta2   
Target Milestone: ---   
Hardware: All   
OS: All   
Issue Type: ENHANCEMENT Latest Confirmation in: ---
Developer Difficulty: ---

Description michel_w 2005-09-19 16:51:23 UTC
I am creating a Spellchecker for "Luxembourgish" ("L√ętzebuergesch"). Though 
it'll still take me a few weeks to complete a first usable version (I'm working 
alone on it, and university is still more important for me than that project), I 
would like to ask if it is possible to add "Luxembourgish (Luxembourg)" to the 
list of supported locales and to the language selection dialog. The language/
country-code would be something like lb_LU.ISO-8859-1 (though I am not 
completely sure about this).

For more information about the language I suggest visiting http://en.wikipedia.
org/wiki/Luxembourgish_language

Note: I do not intend to do a complete localization. Just a spellchecker.
Comment 1 falko.tesch 2005-10-20 16:57:05 UTC
.
Comment 2 falko.tesch 2005-10-20 17:00:14 UTC
FT: Please send your request to ER
Comment 3 michel_w 2005-10-26 16:11:10 UTC
Reassigned to ER, as requested by FT.
Comment 4 ooo 2005-10-26 19:45:41 UTC
Assigning LCID LANGUAGE_USER_LUXEMBOURGISH 0x0630, mapping to ISO codes lb_LU.

Proposing the language listbox entries

English: Luxembourgish
 German: Luxemburgisch
Comment 5 ooo 2005-11-29 16:28:27 UTC
On branch cws_src680_locales202

tools/inc/lang.hxx 1.15.14.4
tools/source/intntl/isolang.cxx 1.22.14.5
svx/source/dialog/langtab.src 1.65.26.6
Comment 6 ooo 2005-12-16 16:33:19 UTC
Reassigning to QA.


re-open issue and reassign to oc@openoffice.org
Comment 7 ooo 2005-12-16 16:34:54 UTC
reassign to oc@openoffice.org
Comment 8 ooo 2005-12-16 16:35:08 UTC
reset resolution to FIXED
Comment 9 oc 2006-01-03 08:40:03 UTC
verified in internal build cws_locales202
Comment 10 oc 2006-02-10 15:05:27 UTC
closed because fix available in OOo2.02m156